@font-face {
  font-family: 'byekan';
  src: url('../fonts/BYekan.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
body{
  background-color: #fff;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  text-decoration: none;
  direction: rtl;
  font-size: 14px;
overflow-x: hidden;
  font-family: byekan;
}
a{text-decoration: none;}
div#itemListPrimary {
    padding-top: 25px !important;
}
span.catItemImage img{
border: none !important;
padding: 0 !important;
width: 85% !important;
}
#main{
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
#header{
  width: 100%;
  background-color: rgb(235, 35, 39);
}
#top{
  width: 80%;
  height: 20px;
  margin: 0 auto;
}
#date{
  float: left;
  height: 20px;
  font-size: 10px !important;
  line-height: 20px;
  max-width: 20%;
  min-width: 5%;
  text-align: right;
}
#la{
  width: 5%;
  float: left;
  height: 20px;
  text-align: center;
}
#head{
  width: 80%;
  height: 120px;
  margin: 0 auto;
  background-image: url(../images/top.png);
  background-repeat: no-repeat;
  background-position: left center;
}
#logo{
  width: 45%;
  float: right;
  text-align: right;
}
#text{
  width: 55%;
  float: left;
  text-align: left;
}
#menu{
  width: 100%;
  height: 40px;
  text-align: center;
  background-color: #353333;
}
#component{
  width: 80%;
  margin: 0 auto;
  padding: 0;
line-height: 30px;
}
#box1{
  width: 80%;
  margin: 0 auto;
  padding-top: 40px;
}
#box{
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
#box1-r{
  width: 49%;
  float: right;
  border-radius: 5px;
}
#box1-r div h3{
  width: 100%;
  background-repeat: no-repeat;
  background-image: url("../images/top.jpg");
  background-size: 100% 100%;
  margin-top: 0px;
  height: 45px;
  text-align: center !important;
  color: red;
  font-size: 14px !important;
  line-height: 45px;
  margin-bottom: 0;
  font-family: byekan;
}
div.custom:nth-child(2) > div:nth-child(1) > img:nth-child(1){
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#box1-l{
  width: 49%;
  float: left;
  border-radius: 5px;
}
#box1-l div h3{
  width: 100%;
  background-repeat: no-repeat;
  background-image: url("../images/top.jpg");
  background-size: 100% 100%;
  margin-top: 0px;
  height: 45px;
  text-align: center !important;
  color: red;
  font-size: 14px !important;
  margin-bottom: 0;
  line-height: 45px;
  font-family: byekan;
}
#box2{
  width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
#box2-r{
  width: 36%;
  float: right;
  margin-bottom: 30px;
}
#box2-r div h3{
  margin-bottom: 0px;
  border-top: 1px solid rgb(204, 204, 204);
  border-left: 1px solid rgb(204, 204, 204);
  border-right: 1px solid rgb(204, 204, 204);
  padding: 5px;
  color: red;
}
#box2-c{
  width: 30%;
  margin-bottom: 30px;
  float: right;
}
#box2-c div h3{
  margin-bottom: 0px;
  border-top: 1px solid rgb(204, 204, 204);
  padding: 5px;
  color: red;
  border-bottom: 1px solid #ccc;
}
#box2-l{
  width: 33%;
  margin-bottom: 30px;
  float: right;

}
#box2-l div h3{
  margin-bottom: 0px;
  border-top: 1px solid rgb(204, 204, 204);
  border-left: 1px solid rgb(204, 204, 204);
  border-right: 1px solid rgb(204, 204, 204);
  padding: 5px;
  color: red;
  border-bottom: 1px solid #ccc;
}
#box3{
  width: 80%;
  margin: 0 auto;
  text-align: center;
  border-radius: 10px;
  margin-bottom: 15px;
}
#footer{
  width: 80%;
  margin: 0px auto;
  padding-bottom: 40px;
}
#footer-r{
  width: 49%;
  float: right;
  text-align: right;
}
#footer-r a{
  color: #000;
  text-decoration: none;
  font-size: 10px !important;
}
#footer-l{
  width: 27%;
  float: left;
  font-size: 10px !important;
  line-height: 0px;
}
#box3 div{
  border: 1px solid rgb(204, 204, 204);
  border-radius: 10px;
  padding: 0px;
}
/*  joomla  */
#titr{
  text-align: center;
  margin-top: 35px;
}
#titr h2 a{
  color:#000;
  text-decoration: none;
}
#clear{
  clear: both;
}
#ariyui107.yui-skin-sam .yuimenubar{
  border: none !important;
  background: none !important;
}
#ariyui107.yui-skin-sam .yuimenubarnav .yuimenubaritem{
  border: none !important;
}
#ariyui107.yui-skin-sam .yuimenubaritem-selected, #ariyui107.yui-skin-sam .yuimenubaritem-active{
  background: #ee1c25 !important;
}
#ariyui107.yui-skin-sam UL LI A.yuimenubaritemlabel, #ariyui107.yui-skin-sam UL LI A.yuimenubaritemlabel:link{
  text-decoration: none;
  cursor: none !important;
  border-style: none !important;
  border-color: none !important;
  border-width: none !important;
  margin: none !important;
  font-size: none;
  line-height: none !important;
}
/*  menu header */
li.maximenuck{border-left: 1px solid #ccc;}
li.maximenuck:nth-child(1){border-right: 1px solid #ccc;}


/*  menu footer */
.item-138 ,.item-139 ,.item-140{
  display: inline-block;
  padding-left: 10px;
  font-size: 10px !important;
}

/*  rsform  */
#userForm{margin-top: 50px;}

/*  date & time  */
div.css:nth-child(1) ,div.css:nth-child(2){display: inline-block; color: #fff !important;}
#showTime{color: #fff !important;font-size: 10px !important;}

/*  slider  */
#pix_pag{display: none;}
.pix_diapo122{margin-right: 0px !important; margin-top:15px !important; margin-bottom:15px !important;}
.joomla_ins{border-bottom: 1px solid #ccc;height: 226px;}
/*  slide news  */
#ns2-124{
  border: 1px solid #ccc;
height: 226px;
}
.ns2-art-controllers{
  position: absolute;
  margin-top: -235px;
  right: 320px;
}
div.ns2-page div h4 a{
  font-size: 14px !important;
  text-decoration: none;
  color: #000;
}
div.ns2-page div p{font-size: 12px !important;}
/*  logo fix left  */
div.moduletable:nth-child(2) > h3:nth-child(1){
  display: inline-block;
  float: left;
  position: absolute;
  top: 150px;
  left: 0px;
  padding-left: 15px;
  color: rgb(255, 255, 255);
  font-size: 12px !important;
}
#cst-tab2-click ,#cst-tab1-click ,#cst-tab3-click ,#cst-tab4-click ,#cst-tab5-click{
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
#cst-tab1-content, #cst-tab2-content, #cst-tab3-content, #cst-tab4-content, #cst-tab5-content{
  background: #b50306 !important;
  color: #fff !important;
}
/*  پیشنهادات  */
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label{

  font-family: b yekan !important;
  display: inline-block;
  font-size: 11px !important;
  width: 36%;
  text-align: right !important;
}
.jsn-master{line-height: 0 !important;}
.jsn-master .jsn-narrow .jsn-row-container label + .controls {
  margin-left: 0px;
  display: inline-block !important;
  width: 64%;
  text-align: left;
  float: left;
  padding: 0px !important;
  height: 30px;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group{
  padding: 0px !important;
  height: 30px;
  width: 70%;
}
#\34 {
    height: 50px !important;
  width: 160px !important;
  border-radius: 0px !important;
}
#\31 input ,.jsn-bootstrap input[type="text"]{
  height: 15px !important; 
  padding: 2px 5px !important;
  border-radius: 0px !important;
}
.jsn-master .jsn-bootstrap .form-actions {
    text-align: left !important;
}
#jsn_form_1{
  padding: 10px 5px 0px 5px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
height: 216px;
}
.jsn-master .jsn-bootstrap .form-actions, .jsn-master.ui-dialog-contentpane .jsn-bootstrap .form-actions{
  margin: 0px !important;
  padding: 0px !important;
}
/*  k2  */

.itemListCategoriesBlock{display: none !important;}
div.itemContainer{
  float: right !important;
border: 1px solid #ccc;
margin-left: 5px;
width: 24% !important;
}
.catItemReadMore{
  background-color: #C00C10;
  padding: 6px;
  border-radius: 5px;
  border: 1px solid #FF0;
}
.catItemReadMore a{
  color: #FFF;
  text-decoration: none;
  padding: 15px;
}


/*  phocagallery  */

#phocagallery > form:nth-child(9){display: none !important;}
#phocagallery-pane .phocagallery-box-file, #phocagallery .phocagallery-box-file, .phocagallery-box-file{float: right !important;}


.readmore{padding: 5px;
padding-bottom: 20px;}


div.nssp2 .ns2-social {
    border-top: 1px solid #ccc;
}
#container-header {
    height: auto !important;
    display: none !important;
}
#container-disclaimer {
    display: none !important;
}